.device-circle {
	border-radius: 100%;
	text-align: center;
	padding: 20px;
}

.device-circle i {
	display: block;
	width: 11px;
	height: 11px;
	font-size: 11px;
}

.device-circle.active {
	border-style: solid;
	border-width: 0.2em;
}

.device-circle.moving {
	-webkit-transform-origin: center;
	-ms-transform-origin: center;
	transform-origin: center;
	-webkit-animation-name: fadeOut;
	animation-name: fadeOut;
	-webkit-animation-duration: 1s;
	animation-duration: 1s;
	-webkit-animation-timing-function: ease-in-out;
	animation-timing-function: ease-in-out;
	-webkit-animation-delay: -1s;
	animation-delay: -1s;
	-webkit-animation-iteration-count: infinite;
	animation-iteration-count: infinite;
	-webkit-animation-direction: forwards;
	animation-direction: forwards;
}



/* CSS code icons from http://codepen.io/jthiller/pen/icDtL */
.circleOut {
	position: relative;
	margin: 0 auto;
	padding: 0;
	width: 0;
	height: 0;
}

.circleOut:before {
	position: relative;
	top: -.8em;
	left: -1em;
	display: block;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin: 0 auto;
	width: 60px;
	height: 60px;
	border: 0.5em solid #FA8258;
	border-radius: 100%;
	content: "";
	-webkit-transform-origin: center;
	-ms-transform-origin: center;
	transform-origin: center;
	-webkit-animation-name: fadeOut;
	animation-name: fadeOut;
	-webkit-animation-duration: 1s;
	animation-duration: 1s;
	-webkit-animation-timing-function: ease-in-out;
	animation-timing-function: ease-in-out;
	-webkit-animation-delay: -1s;
	animation-delay: -1s;
	-webkit-animation-iteration-count: infinite;
	animation-iteration-count: infinite;
	-webkit-animation-direction: forwards;
	animation-direction: forwards;
}

.circleOut:after {
	position: absolute;
	top: -.8em;
	left: -1em;
	display: block;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin: 0 auto;
	width: 60px;
	height: 60px;
	border: 0.2em solid #FA8258;
	border-radius: 100%;
	content: "";
	-webkit-transform-origin: center;
	-ms-transform-origin: center;
	transform-origin: center;
	-webkit-animation-name: fadeOut;
	animation-name: fadeOut;
	-webkit-animation-duration: 1s;
	animation-duration: 1s;
	-webkit-animation-timing-function: ease;
	animation-timing-function: ease;
	-webkit-animation-delay: -.5s;
	animation-delay: -.5s;
	-webkit-animation-iteration-count: infinite;
	animation-iteration-count: infinite;
	-webkit-animation-direction: forwards;
	animation-direction: forwards;
}

@-webkit-keyframes fadeOut {
	0% {
		-webkit-transform: scale(0);
		transform: scale(0);
	}
	50% {
		opacity: 1;
	}
	100% {
		-webkit-transform: scale(1);
		transform: scale(1);
		opacity: 0;
	}
}

@keyframes fadeOut {
	0% {
		-webkit-transform: scale(0);
		transform: scale(0);
	}
	50% {
		opacity: 1;
	}
	100% {
		-webkit-transform: scale(1);
		transform: scale(1);
		opacity: 0;
	}
}


/* --- */
#fountainG{
	position:relative;
	width:180px;
	height:22px;
	margin:auto;
}

.fountainG{
	position:absolute;
	top:0;
	background-color: rgb(39, 136, 178);
	width:22px;
	height:22px;
	animation-name:bounce_fountainG;
	-o-animation-name:bounce_fountainG;
	-ms-animation-name:bounce_fountainG;
	-webkit-animation-name:bounce_fountainG;
	-moz-animation-name:bounce_fountainG;
	animation-duration:1.235s;
	-o-animation-duration:1.235s;
	-ms-animation-duration:1.235s;
	-webkit-animation-duration:1.235s;
	-moz-animation-duration:1.235s;
	animation-iteration-count:infinite;
	-o-animation-iteration-count:infinite;
	-ms-animation-iteration-count:infinite;
	-webkit-animation-iteration-count:infinite;
	-moz-animation-iteration-count:infinite;
	animation-direction:normal;
	-o-animation-direction:normal;
	-ms-animation-direction:normal;
	-webkit-animation-direction:normal;
	-moz-animation-direction:normal;
	transform:scale(.3);
	-o-transform:scale(.3);
	-ms-transform:scale(.3);
	-webkit-transform:scale(.3);
	-moz-transform:scale(.3);
	border-radius:14px;
	-o-border-radius:14px;
	-ms-border-radius:14px;
	-webkit-border-radius:14px;
	-moz-border-radius:14px;
}

#fountainG_1{
	left:0;
	animation-delay:0.496s;
		-o-animation-delay:0.496s;
		-ms-animation-delay:0.496s;
		-webkit-animation-delay:0.496s;
		-moz-animation-delay:0.496s;
}

#fountainG_2{
	left:22px;
	animation-delay:0.6125s;
		-o-animation-delay:0.6125s;
		-ms-animation-delay:0.6125s;
		-webkit-animation-delay:0.6125s;
		-moz-animation-delay:0.6125s;
}

#fountainG_3{
	left:45px;
	animation-delay:0.739s;
		-o-animation-delay:0.739s;
		-ms-animation-delay:0.739s;
		-webkit-animation-delay:0.739s;
		-moz-animation-delay:0.739s;
}

#fountainG_4{
	left:67px;
	animation-delay:0.8655s;
		-o-animation-delay:0.8655s;
		-ms-animation-delay:0.8655s;
		-webkit-animation-delay:0.8655s;
		-moz-animation-delay:0.8655s;
}

#fountainG_5{
	left:90px;
	animation-delay:0.992s;
		-o-animation-delay:0.992s;
		-ms-animation-delay:0.992s;
		-webkit-animation-delay:0.992s;
		-moz-animation-delay:0.992s;
}

#fountainG_6{
	left:112px;
	animation-delay:1.1085s;
		-o-animation-delay:1.1085s;
		-ms-animation-delay:1.1085s;
		-webkit-animation-delay:1.1085s;
		-moz-animation-delay:1.1085s;
}

#fountainG_7{
	left:135px;
	animation-delay:1.235s;
		-o-animation-delay:1.235s;
		-ms-animation-delay:1.235s;
		-webkit-animation-delay:1.235s;
		-moz-animation-delay:1.235s;
}

#fountainG_8{
	left:157px;
	animation-delay:1.3615s;
		-o-animation-delay:1.3615s;
		-ms-animation-delay:1.3615s;
		-webkit-animation-delay:1.3615s;
		-moz-animation-delay:1.3615s;
}



@keyframes bounce_fountainG{
	0%{
	transform:scale(1);
	background-color: #337ab7;
	}

	100%{
	transform:scale(.3);
		background-color:rgb(255,255,255);
	}
}

@-o-keyframes bounce_fountainG{
	0%{
	-o-transform:scale(1);
		background-color:rgb(66,165,245);
	}

	100%{
	-o-transform:scale(.3);
		background-color:rgb(255,255,255);
	}
}

@-ms-keyframes bounce_fountainG{
	0%{
	-ms-transform:scale(1);
		background-color:rgb(66,165,245);
	}

	100%{
	-ms-transform:scale(.3);
		background-color:rgb(255,255,255);
	}
}

@-webkit-keyframes bounce_fountainG{
	0%{
	-webkit-transform:scale(1);
		background-color:rgb(66,165,245);
	}

	100%{
	-webkit-transform:scale(.3);
		background-color:rgb(255,255,255);
	}
}

@-moz-keyframes bounce_fountainG{
	0%{
	-moz-transform:scale(1);
		background-color:rgb(66,165,245);
	}

	100%{
	-moz-transform:scale(.3);
		background-color:rgb(255,255,255);
	}
}

/* --- */

.cssload-container {
	width: 100%;
	height: 49px;
	text-align: center;
}

.cssload-speeding-wheel {
	width: 49px;
	height: 49px;
	margin: 0 auto;
	border: 3px solid rgb(0,0,0);
	border-radius: 50%;
	border-left-color: transparent;
	border-right-color: transparent;
	animation: cssload-spin 575ms infinite linear;
	-o-animation: cssload-spin 575ms infinite linear;
	-ms-animation: cssload-spin 575ms infinite linear;
	-webkit-animation: cssload-spin 575ms infinite linear;
	-moz-animation: cssload-spin 575ms infinite linear;
}



@keyframes cssload-spin {
	100%{ transform: rotate(360deg); transform: rotate(360deg); }
}

@-o-keyframes cssload-spin {
	100%{ -o-transform: rotate(360deg); transform: rotate(360deg); }
}

@-ms-keyframes cssload-spin {
	100%{ -ms-transform: rotate(360deg); transform: rotate(360deg); }
}

@-webkit-keyframes cssload-spin {
	100%{ -webkit-transform: rotate(360deg); transform: rotate(360deg); }
}

@-moz-keyframes cssload-spin {
	100%{ -moz-transform: rotate(360deg); transform: rotate(360deg); }
}
